@charset "UTF-8";
*{
}
html,body{
	font-size:16px;
	margin:0;
	padding:0;
	background-color:#fff;
	color:#906200;
}

body{ background:url(../leputitjardin/images/background.png) left top repeat-x;
}
	

#lepetit{
	width:1297px;
	height:100%;
    margin: 0 auto;
	background:url(img/back.png) top no-repeat;
	
}

.clearfix:after{
content:".";
display:block;
clear:both;
height:0;
visibility:hidden;
}

.clearfix{
min-height:1px;
}

*html.clearfix{
height:1px;

height:auto;
overflow:hidden;

}

.main{
	width:950px;
	margin: 0 auto;
	background-color:#f0f3e7;


}

ul, li{
    margin:0
    padding:0;
}
a{
	color:#976e34;
	text-decoration: none;
}
a:hover{
	color:#d78b8b;
}
p{
	margin:2px;
}
img{
	border-style:none;
}

.heder{

	width:880px;
	height:134px;
	margin:0 auto;
}

.hedright{
	float:left;
	width:478px;
	height:134px;

	
}


.logo{	
  
	width:478px;
	height:134px;
	
	
	

}

.hedinfo{
	float:right;
	width:380px;
	height:124px;
	margin-top:10px;
	text-align:right;
		line-height:16px;

}

.topimg{
	clear:both;
	width:880px;
	height:277px;
	margin:0 auto;
	background:url(../leputitjardin/img/top_hed.jpg) center top no-repeat;
}



.menu{

	width:930px;
	height:60px;
	margin-top:-20px;
	padding-left:20px;

}


.button_top a{
float:left;
	display:block;
	width:175px;
	height:48px;
	background:url(img/b_top.png) no-repeat;
}

.button_top a:hover{
	background:url(img/b_top_h.png) no-repeat;
}


.button_menu a{
float:left;
	display:block;
	width:175px;
	height:48px;
	background:url(img/b_menu.png) no-repeat;
}

.button_menu a:hover{
	background:url(img/b_menu_h.png) no-repeat;
}


.button_gallery a{
	float:left;
	display:block;
	width:175px;
	height:48px;
	background:url(img/b_gallery.png) no-repeat;
}
	
.button_gallery a:hover{
	background:url(img/b_gallery_h.png) no-repeat;
}

.button_school a{
	float:left;
	display:block;
	width:175px;
	height:48px;
	background:url(img/b_school.png) no-repeat;
}
	
.button_school a:hover{
	background:url(img/b_school_h.png) no-repeat;
}

.button_spa a{

	float:left;
	display:block;
	width:179px;
	height:48px;
	background:url(img/b_spa.png) no-repeat;
}

	
.button_spa a:hover{
	background:url(img/b_spa_h.png) no-repeat;
}


.top{
		
	width:880px;
	padding-top:20px;
	margin: 0 auto;
	height:auto;
	


	
}


.newtopick{
	width:878px;
	height:60px;
	margin-top:50px;
	border:1px solid #906200;
	background:#FFF;

	
}

.topickimg{
	width:171px;
	height:37px;
	float:left;
	margin-top:10px;
	margin-left:10px;
}

.topicks_text{
	width:667px;
	height:40px;
	margin:10px;
	float:right;
	font-size:14px;
	text-align:center;
}
	

.top_left{
	width:179px;
	height:auto;
	margin-top:20px;
	text-align:center;
	font-size:12px;
	float:left;
	
}

.top_left_ban{
	width:179px;
	height:190px;
	margin-bottom:10px;
}

.top_left_ban_hot{
	width:179px;
	height:58px;
	margin-bottom:10px;
}

.top_map{
	width:157px;
	height:450px;
		border:1px solid #906200;
		margin-top:10px;
		padding:10px;
		line-height:16px;
	
	
}
	
.top_right{
	width:661px;
	height:1440px;
	padding:10px;
	margin-left:20px;
	margin-top:20px;
	background:#fff;
	float:left;
	text-align:center;
	
	
}


.concept_text{
	width:660px;
	height:480px;
	margin: 0 auto;
	text-align:left;
	margin-bottom:20px;
}


.concept_text2{
	width:660px;
	height:100px;
	margin: 0 auto;
	text-align:left;
	margin-bottom:20px;
}


.concept_text3{
	width:660px;
	height:680px;
	margin: 0 auto;
	text-align:left;
	margin-bottom:20px;
}





.footer{
	width:880px;
	height:100px;
	margin: 0 auto;
	clear:both;
	padding-top:30px


}

.web_btn{
	width:254px;
	height:24;
	float:right;
	margin-top:11px;
}


#if{
	width:800px;
	height:1000px;
	margin: 0 auto;
	overflow: auto;
}


.web_risv{
	width:600px;
	height:280px;
	margin:0 auto;
	margin-top:30px;
	text-align:center;
}


.fotban{
	width:880px;
	height:108px;
	margin: 0 auto;
	float:left;
	margin-top:20px;
	}
	

.ban1{
	width:434px;
	height:108px;
	float:left;
}

.ban2{
	width:434px;
	height:108px;
	float:left;
	margin-left:12px;
}


.hedimg{
	clear:both;
	width:880px;
	height:150px;
	margin:0 auto;

}


.gal_img{
	width:278px;
	height:211px;
	float:left;
	margin-top:23px;
}


.gal_img2{
	margin-left:23px;
	float:left;
	width:278px;
	height:211px;
	margin-top:23px;
}


.gal_img3{

	width:278px;
	height:211px;
	padding-top:26px;
	clear:both;
}





.school_top{
	margin-top:50px;
   width:880px;
	height:200px;
}

.school_top_img{
	width:300px;
	height:200px;
	float:left;
}

.school_top_text{
	width:570px;
	height:200px;
	float:left;
	padding-left:10px;

}


.spa_text{
	width:880px;
	height:100px;
	margin-top:50px;
}

.spa_img{
	width:587px;
	height:297px;
	margin:0 auto;
}

.spa_text2{
	width:880px;
	height:260px;
	margin-top:20px;
}



.menu_top{
	width:715px;
	height:100%;
	margin:0 auto;
	margin-top:40px;
}

.menu_midashi{
	width:700px;
	height:20px;
	margin:0 auto;
	padding-left:10px;
	padding-bottom:10px;
	border-left:5px solid #8db05c;
	border-bottom:1px solid #8db05c;
	font-size:20px;
	line-height:32px;
}
















